.BlogError{text-align: center;}
.BlogError p{color: #fff; display: inline; background-color: #f77; padding: 7px;}
.edit-post{clear: both; padding-top: 10px;}
p.blogVitals{clear: left; margin-top: 10px;}
p.blogVitals a{position: relative; display: block; max-width: 300px; background: #3B7473; color: #fff; padding: 10px 0; font-weight: 700; font-size: 12px; text-align: center; text-transform: uppercase;}
p.blogVitals a:after{position: absolute; font-family: 'FontAwesome'; content: "\f18e"; right: 30px; top: 22%; transition: all .2s ease-in-out;}
p.blogVitals a:hover:after{right: 25px;}
p.tags{margin-top: 20px;}
.blogSummary{width: 100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #ddd 1px solid;}
.authorDate{font-weight: 700; margin-bottom: 10px;}
.blogcontent{width: 100%;}
.pagination{clear: both; display: block; text-align: center;}
ul.PageNumbers li{float: left; padding: 0 8px;}
a.disabled{font-weight: 700; color: #3B7473;}
.blogcontent h4{margin-bottom: 15px;}
#Sidebar{background: #fafafa; padding: 20px; box-sizing: border-box; border: 1px #ddd solid;}
#Sidebar h4{margin-bottom: 5px;}
#Sidebar li{list-style-type: none !important; margin: 0 !important; padding: 10px 0; border-bottom: 1px #ccc solid;}
#Sidebar li a{position: relative; display: block; padding-left: 20px;}
#Sidebar li a:before{position: absolute; font-family: 'FontAwesome'; content: "\f101"; left: 0; transition: all .2s ease-in-out;}
#Sidebar li a:hover{padding-left: 25px;}
li.link{padding: 5px 0;}
.blog-sum{margin: 20px 0 0 0; padding: 20px; box-sizing: border-box; background: #f5f5f5; border: 1px #ccc solid;}

@media screen and (max-width: 620px){
    p.blogVitals a{max-width: 100%;}
}